打印

lnmp1.4 安装时候选择不安装mysql,现在有需要想要安装

lnmp1.4 安装时候选择不安装mysql,现在有需要想要安装

lnmp1.4 安装时候选择不安装mysql,现在有需要想要安装
重新运行安装脚本
You have installed LNMP!
If you want to reinstall LNMP, please BACKUP your data.
and run uninstall script: ./uninstall.sh before you install.



现在怎么才能解决这样的问题呢?
附件: 您所在的用户组无法下载或查看附件

TOP

单独安装数据库是 ./install.sh db
而不是./install.sh

TOP

军个V587 才发现还有这个命令.谢谢  已解决!

TOP